package com.zjrs.zwnw.bsdb.dto;

import jakarta.validation.constraints.NotBlank;

public class DbglQueryDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    @NotBlank(message = "督办事项流水号不能为空")
    private String  rsbsdbdbsxlsh;

    public String getRsbsdbdbsxlsh() {
        return rsbsdbdbsxlsh;
    }

    public void setRsbsdbdbsxlsh(String rsbsdbdbsxlsh) {
        this.rsbsdbdbsxlsh = rsbsdbdbsxlsh;
    }

}
